<?php
$z[0]=Array("field","老蔡记蒸饺,老蔡记蒸饺介绍,金水",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","蔡记蒸饺的创始人是河南长坦县蔡士俊先生。蔡老先生早年在北京皇宫里帮厨，辛亥革命之后，蔡士俊流落于北京街头，为了养家糊口，在帮朋友的帮助下，在北京前门外开一小饭店，经营蒸饺、馄饨，生意倒还红火。几年后，蔡士俊携家眷辗转来到郑州。 1919年在西二",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","老蔡记蒸饺_金水区特产老蔡记蒸饺",358,427);
$z[2][4]['name']="title";
$z[3]=Array("field","",429,468);
$z[3][4]['name']="writer";
$z[4]=Array("field","",470,509);
$z[4][4]['name']="source";
$z[5]=Array("field","",511,551);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　</a>的创始人是长坦县蔡士俊先生。蔡老先生早年在皇宫里帮厨，辛亥革命之后，蔡士俊流落于北京街头，为了养家糊口，在帮朋友的帮助下，在北京前门外开一小饭店，经营蒸饺、，生意倒还红火。几年后，蔡士俊携家眷辗转来到。\n</p><p>　　    1919年在西二街开店重操旧业，定名为\"老蔡记馄饨馆\".蔡士俊去世后，其子蔡永泉继承父业，并于1949年迁街继续经营，他不但完全掌握祖传技艺，而且坚持质量第一，薄利多销，因此，蔡记蒸饺、馄饨成为郑州有名的风味品种，近八十年来久卖不衰。   蔡记蒸饺制作颇为讲究，肉馅剁好之后，要边打边加水，使肉馅打上劲，各种调料也要按一定比例，缺一不可，蒸饺皮用半死半烫面粉，经反复揉搓使面团筋韧，再擀成薄皮，装馅提成柳叶褶，使蒸饺形为弯月，所以蔡记蒸饺具有皮薄微黄、色泽光亮、馅饱透明、造型美观、灌汤流油的特点。由于几十年如一日，坚持传统操作规程，群众对其质量有\"出门百步外，余香留口中\"之赞誉。1989年该店选派张玉枝等同志参加商业部馅食大赛时，摘取\"金鼎奖\"桂冠。1997年被中国烹饪协会认定为\"中华名\".\n</p><p>　",553,1491);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140528/14012Y25416460-1F06.gif",1493,1579);
$z[7][4]['name']="litpic";

?>